spring:
  datasource:
    url: jdbc:mariadb://localhost:3306/orchestrateur_db
    username: user
    password: pwd
  jpa:
    hibernate:
      ddl-auto: update
  security:
    oauth2:
      client:
        registration:
          keycloak-client:
            client-id: orchestrateur
            client-secret: IuiN17o9hwHdn4RfbKNyrjPowdYeAk5E
            authorization-grant-type: client_credentials
        provider:
          keycloak-client:
            token-uri: http://localhost:9090/realms/master/protocol/openid-connect/token
